html {
	height: 100%;
}

body {
	background: #1c1c1c url('/images/home-image-min.jpg') no-repeat top center / contain;	  
	font-family: itc-avant-garde-gothic-pro, sans-serif;
	font-weight: 300;
	font-style: normal; 
}


h1, h2, h3, h4, h5, h6 {
	
	font-weight: 500;
	color: #fff;
	
}

.space {
	margin-top: 15px !important;
}


a {
	text-decoration: none;
	color: #ffcc00;
}

a:hover {
	color: #fff;
}

#form-temp {
	height: 500px;
	background-color: aqua;
}

#home {
	margin-top: 35%;
}

.logo img {
	padding: 100px;
}

.phone {
	font-size: 40px !important;
	margin-top: 25px;
}

#intro p {
	font-weight: 500;
	text-shadow: 0px 0px 5px #000;
	font-size: 20px;
	line-height: 30px;
	margin-bottom: 15px;
	color: #fff;
}

.footer {
	border-top: 1px solid #fff;
	margin-top: 25px;
	padding-top: 25px;
	text-shadow: 0px 0px 5px #000;
	color: #fff;
}

.vanilla-form input[type="checkbox"] + span::after {
	border: 0 solid #000;
	vertical-align: middle;
}

@media(max-width:767px){
	body {
	
	  background: #1c1c1c url('/images/home-image-mobile-min.jpg') no-repeat top center / contain;	  
    
}
#home {
	margin-top: 60%;
}
}
@media(min-width:768px){}
@media(min-width:992px){}
@media(min-width:1200px){}